Subject: Re: bug#7781: 23.2.91; ispell problem with hunspell and UTF-8 file

From: Stefan Kangas <[email-masked]>
Date: Fri, 28 Aug 2020 05:56:09 -0700

tags 7781 + notabug
close 7781
thanks

Eli Zaretskii <[email-masked]> writes:

> Some (old) versions of Hunspell had a bug, whereby the mis-spelled
> words were reported with offsets in bytes, not in characters.  When
> this happens, ispell.el reports "misalignment" errors.
>
> I don't remember when (or even if) Hunspell fixed that problem (in the
> version I use I fixed it myself), but if 1.7.0 has that problem fixed,
> you will not see the problem.

Thanks, so this is not a bug in Emacs.  I'm therefore closing this bug report.

If this conclusion is incorrect, please reopen the bug report.

Best regards,
Stefan Kangas